body {
	background-color:#f4f4f4;
}
#logo {
	float: none !important;
}
/*** HEADER ***/
#inner-wrapper {
    padding: 0 20px;
}
#sponsoredContent {
	background: #ccc;
	padding: 10px;
	box-sizing: border-box;
}
#sponsoredContent em {
	margin-top: 7px;
	display: flex;
	/* padding: 0px 4px 9px 11px !important; */
}
#sponsoredContent .img-container img {
	padding: 4px !important;
	border: 1px solid #cccccc !important;
}

.ai1ec-tags, article.ai1ec_event .post-meta, .ai1ec-tag-filter, .ai1ec-categories {
	display:none;	
}

.woo-sc-related-posts li {
	clear:none !important;
	float:left;
	width:33%;	
}

#inner-wrapper:before, #inner-wrapper:after {
    z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);    
  -moz-transform: rotate(-3deg);   
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#inner-wrapper:after {
    -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

#top-nav { float: right;margin-right:30px; }

#top ul.nav li a {
   padding: 0.5em 0 0.5em 30px;
}

#top ul.nav > li a:hover {
    background-color: #000;
    color:#fff;
    text-decoration: underline;
}


ul.nav {
    margin: 0;
}

#navigation ul li a {
    padding: 0.5em 0.90em;
}

#navigation ul {
    margin: 0;
}

/*** SIDEBAR ***/
#sidebar #social-icons img { margin-right: 42px; }
#sidebar #social-icons img.last { margin-right: 0; } 

/*** SLIDER ***/
.magazine #loopedSlider li.slide {
     max-height: 380px;
}

#loopedSlider .content .title, .magazine #loopedSlider .content .excerpt p {
	box-sizing:	border-box;
	font-size: 12px;
	font-family: sans-serif;
}

#loopedSlider .content {
	width:100%;	
	position:absolute;
	bottom:10px;
	top:auto;
	padding:0;
}

#loopedSlider .content h2, #loopedSlider .content .excerpt p {
}

#loopedSlider .content {
	box-sizing: border-box;
	padding: 5px 10px;	
	background: rgba(0, 0, 0, 0.7);
}

#loopedSlider .flex-direction-nav li a {
     top: 15px;p
}

/*** POSTS LISTING PAGES ***/
.post-more, .post-comments, .post-entries { display: none; }

.home .post-meta .by, .archive .post-meta .by,
.home .post-meta .on, .archive .post-meta .on,
.home .post-meta .author, .archive .post-meta .author {
	display:none;	
}

a.prev, a.next { top: auto; }

/*** CAROUSEL ***/
#hpCarousel {
    border-bottom: 1px solid #CCCCCC;
}
#hpCarousel .presentedby { float: right; font-style: italic; font-size: 11px; margin-top: -25px; }
#hpCarousel h2.title a {
    color: #000000;
    font: 24px/1em 'Tinos',arial,sans-serif;
}
.entry img {  }
#foo_content { color: #ffffff; margin: 0 7px; margin: 0 7px; }
#foo_content p, #foo_content span { display: none; }
#foo_content h3 { font-size: 14px; line-height: 16px; padding-left: 5px; }
#foo_content h3 a { color: #000000 !important; }
#foo_content .foo_excerpt { padding-left: 5px; }
.image_carousel { padding: 0 0 15px 40px; height: 245px !important; }
a#foo1_prev, a#foo1_next { top: 90px !important; }
a#foo1_prev { left: 2px; }
#hpCarousel { border-bottom: 1px solid #ccc; margin-bottom: 20px; }
#hpCarousel .presentedby { float: right; font-style: italic; font-size: 11px; margin-top: -25px; }
#hpCarousel .caroufredsel_wrapper { left: 0px !important; top:10px !important }
#hpCarousel a.prev:link, #hpCarousel a.prev:hover { 
	height: 24px;
	width: 24px;
	background: url('http://www.splashmagazine.com.au/wp-content/uploads/2013/05/whats-hot-arrows.png') no-repeat top left; 
}
#hpCarousel a.next:link, #hpCarousel a.next:hover { 
	height: 24px;
	width: 24px;
 	background: url('http://www.splashmagazine.com.au/wp-content/uploads/2013/05/whats-hot-arrows.png') no-repeat top right;  
}
#carousel-thumb { height: 90px; }
#foo1 { left: 20px; top: 35px; }

/** Twitter Widget **/
.widget_woo_twitter .back {
	border-radius:0 !important;	
}

/** Polls **/
.wp-polls, .widget_woo_twitter .back {
	background-color:#f9f9f9;
	padding:10px 20px;
	border: 1px solid #dadada;	
	position:relative;
}

.poll-footer .button {
	background:#000000 !important;
	border:1px solid #0b96c2 !important;
	color: white;
	padding:5px;
	border-radius:0 !important;
}

.poll-footer span {
	display:block;
	margin-bottom:2px;
}

/** hide unnecessary divs from article page **/
#post-author, #connect, .post-utility {
	display:none !important;	
}

/** Pagination **/
.pagination .prev, .pagination .next {
	width:auto;
	height:auto;	
	position:relative;
}

/** Recent News **/
#wmp_widget-2 li {
	border-bottom:1px dashed #ccc;
	padding:4px 0;	
	list-style:none;
}
#wmp_widget-2 li:before, .post-list .listed-post:before {
	content: "»";
	color: #000000;
	padding-right: 8px;
}

#wmp_widget-2 li a {
	color: #000;	
}

#inner-wrapper:before, #inner-wrapper:after {
	background:none !important;
	box-shadow: none !important;	
}

/** Events Calender **/
.ai1ec-allday-badge {
	display: none;
}

.ai1ec-agenda-widget-view .ai1ec-popup-trigger {
	min-height:50px;	
}

.ai1ec-agenda-widget-view .ai1ec-month {
	background: #000000 !important;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view .ai1ec-event-title {
	color:#000 !important;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view .ai1ec-date-events {
	margin: 0;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-widget-view .ai1ec-event a {
	background-color: #f9f9f9 !important;
}

.ai1ec-agenda-widget-view .ai1ec-date-title {
	margin: 6.5px 0 0.75em !important;
	width: 4.5em !important;	
}

.ai1ec-agenda-widget-view .ai1ec-date {
	background: none !important;
	border: none !important;
}

.ai1ec-agenda-widget-view .ai1ec-event-wrap {
	background-color:#f9f9f9 !important;
	border: 1px solid #dadada !important;	
	box-shadow: none !important;	
}

.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-event {
	min-height: 45px !important;
	margin: 15px 0 0 5px !important;	
}

.ai1ec-agenda-widget-view .ai1ec-month-view .ai1ec-event {
	color: #fff !important;
}

.ai1ec-agenda-widget-view .ai1ec-agenda-view .ai1ec-date-events {
	margin: 0 !important;	
}

/** Top Navigation **/
#top-nav .menu-item a {
	padding: 5px 15px !important;	
}

#top-nav .current-menu-item a:hover {
	color: #000 !important;
	background: #fff !important;	
}

/** Navigation **/
ul.nav li.current-menu-item a {
	color:#000000; 	
}

/** Layout Fixes **/
.col-full, #wrapper {
	max-width: 1000px !important;
} 

#header {
	background-color:#fff;
}

#top .col-full, #content-wrapper {
	max-width: 1000px !important;	
}

#content-wrapper {	
	background-color:#fff;
	padding: 0 30px;
	margin: 0 auto;
	max-width: 1000px;
}

#inner-wrapper, #wrapper {
	background-color:transparent !important;
	padding: 0 !important;		
}

#footer-widgets, #footer {
	max-width:1000px !important;
	border-top: 0 !important;	
}

#footer-wrapper {
	background-color:#999999;	
}

/* Network Bar */
.network-bar h2.title {
	color:#AC0048;
	font-size:16px;
	padding: 0 0 5px 0 !important;
}

.sites {
	margin-top:20px;
}

.site {
	background: #FCFCFC;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #eee;
	opacity: 0.7;
	font-size:12px;
}

.site:hover {
	opacity: 1;
}

.site .title {
	font-size: 13px;
	text-decoration: none !important;
	margin: 5px 0;
	font-family: "Helvetica Neue", Helvetica, Arial sans-serif;
	color: #AC0048;
	font-weight: bold;
}

.site .read-more {
	text-decoration: none !important;
	text-align: center;
	color: white !important;
	background: #222;
	padding: 5px 10px;
	border-radius: 3px;
	width: 70px;
	margin-top: 5px;
}

.site img {
    height: 40px;
}
.site a {
    display: block;
}

.network-bar {
	border-top: 1px solid #ddd;
	background: #fff;
	margin: auto;
	padding: 30px;
}

/** Footer **/
#footer-widgets h3 {
	color: #fff;	
}

#footer-wrapper p,
#footer-widgets li a {
	color: #fff;	
}

#footer-widgets li {
	list-style:none;
}

#footer-wrapper .widget {
	margin-bottom:10px !important;	
}

#footer {
	display:none !important;	
}

#footer-wrapper #social-icons img,
#footer-wrapper .partners img {
	margin-right:20px;	
}

/** Mobile Navigation **/
.nav-toggle {
	margin: 0 0em;
}

/** Tabs **/
.ui-tabs-panel {
	border-radius:0 !important;
	border:1px solid #ccc !important;	
	z-index:10;
	position:relative;
}

.pcs-post-title {
	color: #000000 !important;
}

.listed-post {
	border-bottom: 1px dashed #ccc !important;
	margin-bottom: 5px !important;
	padding-bottom: 5px !important;	
}

.swt-wrapper {
	border: none !important;
	padding: 0 !important;	
	font-family:"Helvetica Neue", Helvetica, sans-serif !important;
}

.ui-tabs-nav {
	padding: 0 !important;	
}

.ui-tabs-nav li {
	background:#f9f9f9 !important;	
}

.ui-tabs-nav li a {
	padding: 2px 10px !important;	
	color: #999 !important;
}

.ui-tabs-nav li:hover, .ui-tabs-nav li {
	border:1px solid #ccc !important;
}

.ui-tabs-nav .ui-tabs-active {
	z-index:15;	
	background: #fff !important;
}

.ui-widget-header {
	background: none !important;
	border: none !important;	
}

/** Typography **/

#loopedSlider .content h2.title a {
	font-weight: normal !important;	
}

article h2.title a {
	font: bold 14px/1.2em Arial, sans-serif !important;
	color: #000000 !important;	

}

.archive article {
	float: left;
	margin-right: 5%;
	margin-bottom: 10px;
	width: 100%;
}

.archive article:nth-child(even) {
	margin-right:0;	
}

.caroufredsel_wrapper {
	margin: 0 auto !important;
	left:0;	
}

#topad {
	width:728px;
	float:right;
}

.image_carousel {
	padding: 0 0 15px 0;	
}

.archive article img {
	margin:0 10px 0 0 !important;	
}

.archive .archive_header {
	margin: 0 0 0.5em;	
}

.ai1ec-agenda-widget-view .hide {
	display:none !important;	
}

.home .post img {
	float: none !important;	
}

input:focus, textarea:focus {
	box-shadow:none !important;	
}

#mc_embed_signup input {
	border-color: #ccc #efefef #efefef #ccc !important;	
}

#mc_embed_signup .mc-field-group label {
	display:inline-block !important;	
}

.asterisk {
	position:relative !important;
	top:10px !important;
	right:auto !important;	
}

#mc_embed_signup form {
	padding:0 !important;	
}

.home .pagination {
	display:none;	
}

input:focus, textarea:focus {
	border-color: #ccc #efefef #efefef #ccc !important;
	background: #fff !important;	
}

/* Slider Arrows */
.flex-prev {
	left: auto !important;
	right: 65px !important;
}
.flex-direction-nav .icon {
	opacity: 1 !important;	
	width:26px !important;
	height:26px !important;
	top: 32px !important;	
}

.image_carousel #foo_content h3 {
	display:none;	
}

#loopedSlider .flex-viewport {
	-moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}


.widget-social-icon {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}

/*** TABBED CONTENT - SIDEBAR ***/
.swt-outter .ui-tabs .ui-tabs-nav li a, .swt-outter .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
     font-size: 12px;
}

/*** NEW NAV FONT ***/
ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss {
     font: 13.5px/1em 'Ubuntu',arial,sans-serif;
}

/*** H2 in Homepage Conferences carousel ***/
#hpCarousel #foo_content h2 a {
	font: 16px/1em arial,sans-serif;
	color: #000 !important;
}

/*** MAGAZINE PAGE ***/

body.one-col .entry img {
     max-height: 1261px;
}
#subForm {
    display: block;
    max-width: 90%;
    margin: auto;
}
#subForm ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#subForm ul li{
    list-style-type: none;
    display: inline-block;
}
#subForm .halfform {
    width: 48%;
    margin-right: 23px;
}
#subForm .halfform.last {
margin-right: 0;
}
#subForm .fullform {
    width: 100%;
    display: block;
}
#subForm input:not([type="checkbox"]):not([type="radio"])[required], .form-list textarea[required] {
    background: #fff;
    border: 1px solid #7b7a7a;
    border-radius: 3px;
    box-sizing: border-box;
    font-weight: 400;
    font-size: 14px;
    color: #364962;
    width: 100%;
    padding: 15px 16px;
    position: relative;
    -webkit-transition: border .25s;
    transition: border .25s;
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
    -webkit-appearance: none;
}
.select-wrap {
    background-color: #ffffff;
    padding: 0;
    position: relative;
    display: inline-block;
    z-index: 1;
    width: 100%;
}
.select-wrap select {
    cursor: pointer;
    box-shadow: none;
    background: transparent;
    width: 100%;
    font-size: 12px;
    /* height: 4em; */
    padding-top: 1.37em;
    padding-right: 2.26em;
    padding-bottom: 1.2em;
    padding-left: 1em;
    border-radius: 3px;
    border: 1px solid #7b7a7a;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.select-wrap select:focus, .select-wrap select:active {
    border-color: #efefef;
}
.select-wrap:before {
    content: '';
    background: url(imgs/arrow.png) 0 0 no-repeat;
    display: block;
    z-index: -1;
    position: absolute;
    top: 65%;
    right: 1em;
    width: 11px;
    height: 7px;
    margin-top: -0.8em;
    pointer-events: none;
    /* border-top: 1.6em solid #444; */
    /* border-left: 1.26em solid transparent; */
    /* border-right: 1.26em solid transparent; */
}
.select-wrap:after {
    content: '';
    display: block;
    z-index: -2;
    position: absolute;
    top: 0;
    right: 0;
    width: 4.52em;
    height: 100%;
    background: #ffffff;
    pointer-events: none;
    border-radius: 5px;
}

/* Firefox fix */
:-moz-any(.select-wrap):before {
    pointer-events: none;
    z-index: 1;
}
:-moz-any(.select-wrap):after {
    z-index: 0;
    height: calc(4em - 14px);
    right: 2px;
    top: 2px;
}
.btn666, .nav_btn {
    border: 2px solid #ab0048;
    font-size: 18px;
    border-radius: 100em;
    color: #ab0048;
    cursor: pointer;
    margin-bottom: 40px;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    letter-spacing: 0.05em;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-transition: background-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75),color 0.2s 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75),border-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    -moz-transition: background-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75),color 0.2s 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75),border-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
    transition: background-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75),color 0.2s 0.1s cubic-bezier(0.25, 0.25, 0.75, 0.75),border-color 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
}
.btn666:hover {
    background: #ab0048;
    border-color: #820137;
    color: #fff;
}
input, textarea, select {
    margin-bottom: 10px;
}
.post-364 .title {
    padding-bottom: 48px;
    padding-left: 30px;
    margin-top: 25px;
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
    #subForm .halfform {
        width: 100%;
    }
}

/* IE 10+ fix */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .select-wrap select::-ms-expand {
        display: none;
    }
}
/* CHROME ONLY HACK */
@media screen and (-webkit-min-device-pixel-ratio:0) {    
    #navigation ul li a {
        padding: 0.5em 0.88em;
    }
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
	
	#footer-widgets .block {
		margin-right:2% !important;	
	}
	
	.footer-widget-2 {
		width:18% !important;	
	}
	
	.footer-widget-3 {
		width:26% !important;
	}
	
	.footer-widget-4 {
		width:30% !important;
	}	
		.sites .site:first-child {
		margin-left:0;
	}

	.site {
		min-height: 200px;
	}

	.site {
		margin-left:2%;
		/* width: 23.50%; */
                width: 32%;
		float: left;
	}
}

/* Tablet And Mobile Styles */
@media only screen and (max-width: 768px) {
	#footer-widgets {
		padding: 10px 30px;	
	}

	#topad {
		display:none;	
	}

	.site {
		margin-bottom:15px;
	}
}

@media only screen and (max-width:480px) {	
	.forms label {
		float:none !important;
	}
	.forms input[type="text"], .forms textarea {
		width:100% !important;
		box-sizing:border-box;	
	}
	#contact-page ol.forms li.buttons .submit,
	#contact-page ol.forms li.inline input#sendCopy {
		margin: 0 !important;	
	}

	#loopedSlider .content {
		display:none;
	}
}

@media only screen and (max-width:240px) {
	#footer-widgets {
		padding: 10px 15px;	
	}
	
	#content-wrapper {
		padding: 0 15px !important;	
	}
}

@media only screen and (min-width: 480px) {
	.feed > article, .feed .block {
		width:47%;	
		float:left;	
	}

	.feed .block.last {
		margin-left:6%;
	}
	.sites:after, .sites:before {
		clear:both;
		display:table;
		content: "";
	}
}

@media only screen and (max-width: 1024px) {
	#logo, #topad {
		float:none;
			
	}

	#topad {
		margin-top: 30px;	
	}
}

.woo-sc-related-posts img {
	height: auto;
}

#top .col-full {
	max-width: 1060px !important;
}

/* HOTEL MANAGEMENT EDITS */

a,
a:link,
a:visited {
	color: #AC0048;
}

a:hover {
	color: #339;
	text-decoration: none;
}

a:focus {
	color: #339;
}

a.button {
	background: #AC0048;
}

p {
	font-size: 13px;
}

hr {
	border-bottom: 1px solid rgb(199, 199, 199);
	margin-bottom: 40px;
	margin-top: 40px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

h1, h2, h3, h4 {
	color: #AC0048;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 12px;
}

input[type=submit] {
	background: #424242 !important;
}

input[type=submit]:hover {
	background: #616060 !important;
}

input[type=submit]:focus {
	background: #616060 !important;
}

#header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.hotel-tourism-box h3:hover,
.whats-hot-box h3:hover,
.single-category-box h3:hover {
	color: #339;
}


#inner-wrapper,
#footer-widgets-container {
	width: 1000px;
	margin: 0 auto;
}

#content {
	background: #fff;
	padding: 10px !important;
}

#navigation {
	margin-bottom: 0px !important;
}

ul.nav li a {
	font-size: 12px !important;
}

.searchform button.submit {
	top: 0.2em !important;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.catrss {
	display: none;
}

.featured-grid {
	clear: both;
}

/* SLIDER */

#loopedSlider .content {
	position: absolute;
	right: 0px;
	left: auto;
	top: 0px;
	background: none;
	width: 250px;
	height: 250px;
	padding: 0px;
}

#loopedSlider .content p {
	background: rgba(0,0,0,.7);
}

#loopedSlider .content h2 {
	background: rgba(0,0,0,.7);
}

.flex-control-nav {
	display: none !important;
}

#whats-hot-grid {
	clear: both;
}

.whats-hot-box,
.single-category-box {
	width: 31.33%;
	float: left;
	margin: 1%;
}

.whats-hot-box h3 {
	clear: both;
	font-size: 13px;
	padding-bottom: 2px;
}

.page .title {
	padding-bottom: 20px;
}

.entry p {
	font-size: 13px !important;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none;
	padding: none;
}

#hotel-tourism-grid {
	clear: both;
}

.hotel-tourism-box {
	float: left;
	width: 48%;
	margin: 1%;
	height: 20em;
}

.hotel-tourism-box h3 {
	clear: both;
}

#single-category-grid {
	clear: both;
}

.single-category-box {
	height: 22em;
}

#logo-holder {
	padding-top: 20px;
	text-align: center;
	clear: both;
}

#logo-holder img:first-child {
	margin-right: 30px;
}

#footer-widgets {
	background-color: #f0f0f0;
	padding-left: 50px;
	padding-right: 50px;
}

#footer-widgets h3 {
	color: #c90c5b;
	font-size: 14px;
	text-align: center;
}

#footer-widgets a,
#footer-widgets p {
	color: #636363;
	font-size: 14px;
	text-align: center;
}

#intermedia-footer {
	background-color: #222222;
	height: 45px;
	margin: 0;
}

#intermedia-text {
	padding: 13px 0px 13px 20px;
}

#intermedia-text p,
#intermedia-text a {
	font-size: 12px;
	color: #8B8B8B;
}

#intermedia-footer img {
	padding: 10px;
	width: 200px;
	height: auto;
}

.widget h3 {
	color: #AC0048;
	border-bottom: none !important;
	padding-bottom: 0px !important;
}

.widget ul {
	list-style-image: url('data:image/jpg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABkAAD/4QMtaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjMtYzAxMSA2Ni4xNDU2NjEsIDIwMTIvMDIvMDYtMTQ6NTY6MjcgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzYgKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUM2ODg5RjlBNjdBMTFFM0E5QzJFRDBCNjg2NTRGMUYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUM2ODg5RkFBNjdBMTFFM0E5QzJFRDBCNjg2NTRGMUYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBQzY4ODlGN0E2N0ExMUUzQTlDMkVEMEI2ODY1NEYxRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBQzY4ODlGOEE2N0ExMUUzQTlDMkVEMEI2ODY1NEYxRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pv/uAA5BZG9iZQBkwAAAAAH/2wCEAAEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQEBAQECAgICAgICAgICAgMDAwMDAwMDAwMBAQEBAQEBAgEBAgICAQICAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDA//AABEIAAoACQMBEQACEQEDEQH/xABoAAEBAQAAAAAAAAAAAAAAAAAACAoBAQEBAAAAAAAAAAAAAAAAAAABBxAAAQMEAwEBAAAAAAAAAAAABQMEBwACEwYBFQgUFhEAAQMDBAMBAAAAAAAAAAAAAgABBBESA/ATBQYhQfEH/9oADAMBAAIRAxEAPwDYjrfp+Si/snZfOKkV3k47Efq8UrBUSaDMd0sfQ7uDfurya1o5xwxOSA7CPvkuUyPXA3lpnuQ2BELGZn81bXzXvVJnReEjfmuDug8iwc1k2axDcHItyRNwvYwVNrsccM4XsNAHPu2McEpdz1VlaURKIv/Z');
}

.widget a {
	color: #555555;
}

/* Archive Edits */

.archive-box {
	float: left;
	width: 48%;
	margin: 1%;
	height: 22em;
}

.archive-box h3,
.non-featured-archive-box h3 {
	clear: both;
}

.archive-header {
	border-bottom: none !important;
}

.archive .pagination.woo-pagination {
	display: block;
}

.non-featured-archive-box {
	width: 31.33%;
	float: left;
	margin: 1%;
	height: 20em;	
}

#content {
	padding-bottom: 40px !important;
}

/* Single */

.title {
	padding-top: 10px;
	margin-bottom: 0px !important;
}

.single p {
	font-size: 13px;
}

.single .woo-image {
	margin-bottom: 20px;
	height: auto;
}

/* Responsive Edits */
@media all and (max-width: 1100px) {
	#inner-wrapper,
	#footer-widgets {
		width: 100%;
	}
	#footer-widgets {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media all and (max-width: 620px) {
	
	.whats-hot-box,
	.hotel-tourism-box,
	.single-category-box,
	.archive-box,
	.non-featured-archive-box {
		width: 98%;
		margin: 1%;
	}

	.non-featured-archive-box,
	.archive-box {
		height: 100%;
	}

	.whats-hot-box img,
	.single-category-box img,
	.hotel-tourism-box img,
	.archive-box img,
	.non-featured-archive-box img {
		width: 100%;
	}

	.single-category-box {
		height: 30em;
	}

	.whats-hot-box h3 {
		text-align: center;
	}

	.whats-hot-box p {
		display: none;
	}

	.single-category-box h3 {
		clear: both;
	}

	#intermedia-footer .pull-right {
		float: none;
		text-align: center;
	}

	#intermedia-footer img {
		margin: 0 auto;
		float: none;
		padding-top: 20px;
	}

	#intermedia-text {
		clear: both;
		padding: 0px;
	}

	#intermedia-footer {
		height: 90px;
		text-align: center;
	}
}

.header-widget {
	width: 728px !important;
	margin-right:15px;
}

.non-featured-archive-box .img-container {
	/*height: 135px;*/
	height: 50%;
	overflow: hidden;
	margin-bottom: 10px;
}

@media all and (max-width:728px) {
	.non-featured-archive-box .img-container {
		/*height: 200px;*/
		height: 50%;
		overflow: hidden;
	}
	
	.header-widget {
		display: none;
	}

}

.archive-box .img-container {
	height: 200px;
	overflow: hidden;
	margin-bottom: 10px;
}

#main.col-left {
            padding-right: 20px !important;
            border-right: 1px solid #e5e5e5 !important;
        }

        .img-container img {
            padding: 10px;
            border: 1px solid #cccccc !important;
        }

        .archive-box .img-container img {
            width: 280px;
        }

        .archive-box .img-container {
            height: 180px !important;
        }

        .archive-box {
            height: 20em !important;
        }

	.non-featured-archive-box .img-container {
	    height: 170px !important;
	}

        .non-featured-archive-box .img-container img {
            width: 175px !important;
        }

        @media all and (max-width: 1100px) {
            
            .archive-box .img-container img {
                width: 90%;
            }

            .non-featured-archive-box .img-container img,
	    .whats-hot-box .img-container img,
	    .single-category-box .img-container img,
	    .hotel-tourism-box .img-container img {
                width: 90% !important;
            }

	    

        }

#loopedSlider a.flex-prev span, 
#loopedSlider a.flex-next span {
	top: auto;
	right: 20px;
	bottom: 20px;
}

@media all and (max-width: 620px) {
	.hotel-tourism-box,
	.single-category-box,
	.archive-box,
	.non-featured-archive-box {
		height: 100%;
	}

	.archive-box,
	.non-featured-archive-box {
		height: 100% !important;
	}

	.archive-box .img-container,
	.non-featured-archive-box .img-container {
		height: 100% !important;
	}

}

.non-featured-archive-box .img-container {
	height: 150px !important;
}
.category-hot-products .archive-box .img-container {
height: 253px !important;
}
.category-hot-products .archive-box {
    height: 24em !important;
}
.category-hot-products .woo-pagination {
    margin: 30px 0 2em;
}
